IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EDELIVERY_CONFIGURACAO') AND NAME = 'ULT_DATA_HORA_ENVIO_CARGA')
BEGIN
	ALTER TABLE EDELIVERY_CONFIGURACAO ADD ULT_DATA_HORA_ENVIO_CARGA DATETIME NULL;
END


